.cateWrap #bo_cate {
  position: sticky;
  top: 100px;
  z-index: 1000;
}
.cateWrap #bo_content {
  padding-top: 4rem;
}
.cateWrap #bo_content .section {
  scroll-margin-top: 80px;
}
@media (min-width: 992px) {
  .cateWrap {
    padding-right: 30px;
    padding-left: 30px;
  }
  .cateWrap #bo_cate {
    width: 0;
    height: 0;
  }
  .cateWrap #bo_cate #bo_cate_ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cateWrap #bo_cate #bo_cate_ul a, .cateWrap #bo_cate #bo_cate_ul button {
    font-size: 24px;
    text-align: left;
  }
  .cateWrap #bo_content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-bottom: 300px;
    padding-left: 280px;
  }
}
@media (min-width: 1200px) {
  .cateWrap {
    padding-right: 60px;
    padding-left: 60px;
  }
}
@media (max-width: 767px) {
  .cateWrap #bo_cate {
    top: 70px;
    background-color: #fff;
    padding: 0 10px 5px 10px;
  }
}